@echo off
@cd   /d %~dp0
@set dworkPath=%CD%

echo ********************
echo Install Realtek_Audio
echo ********************

@cd     %dworkPath%

pnputil -i -a %dworkPath%\Codec_9701\HDXSSTEmdoor.inf
pnputil -i -a %dworkPath%\ExtRtk_9701\HDX_EmdoorExt_RTK.inf
pnputil -i -a %dworkPath%\RealtekAPO_12_1167\RealtekAPO.inf
pnputil -i -a %dworkPath%\RealtekAPO_13_1167\RealtekAPO.inf
pnputil -i -a %dworkPath%\RealtekHSA_334\RealtekHSA.inf
pnputil -i -a %dworkPath%\RealtekService_771\RealtekService.inf

